Subject: [rmcat] ietf95 discussion on common feedback format

From: Anna Brunstrom <[email-masked]>
Date: Fri, 1 Apr 2016 10:15:06 +0200

Dear all,

The slides for the ietf95 discussion on a common rmcat feedback format 
has been uploaded and is available in the meeting materials page 
(https://datatracker.ietf.org/meeting/95/materials#tsv). They provide 
information on the feedback requirements for NADA, GCC, SCReAM and SBD.

Depending on what time permits, we will only quickly go through the 
slides for each of the candidates or even directly jump to the summaries 
at the end if needed. So please have a look at the slides before the 
meeting as a starting point for the discussion.

Thanks a lot to the authors for providing the material!

Anna & Mirja